Bug 1243881 - Add symbolic icon from unstable release
Summary: Add symbolic icon from unstable release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 24
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-16 13:48 UTC by Michal Nowak
Modified: 2016-04-05 16:20 UTC (History)
4 users (show)

Fixed In Version: liferea-1.10.18-5.fc24 liferea-1.10.18-4.fc23 liferea-1.10.18-4.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-31 20:30:24 UTC


Attachments (Terms of Use)

Description Michal Nowak 2015-07-16 13:48:48 UTC
Description of problem:

Please, add symbolic icon for liferea from unstable release (part of 1.11.xx version): https://github.com/lwindolf/liferea/blob/master/pixmaps/scalable/liferea-symbolic.svg It's the default in 1.11 and provides visual consistency in GNOME Shell.

Version-Release number of selected component (if applicable):

liferea-1.10.16-1.fc22

Comment 1 Fedora Admin XMLRPC Client 2016-02-12 18:22:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2016-02-12 18:59:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jan Kurik 2016-02-24 15:41:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 Fedora Update System 2016-03-21 18:52:38 UTC
liferea-1.10.18-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c668304f2

Comment 5 Fedora Update System 2016-03-21 18:52:45 UTC
liferea-1.10.18-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ff3e34bf8

Comment 6 Fedora Update System 2016-03-21 18:52:50 UTC
liferea-1.10.18-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35b616e667

Comment 7 Fedora Update System 2016-03-21 22:30:13 UTC
liferea-1.10.18-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ff3e34bf8

Comment 8 Fedora Update System 2016-03-21 23:39:48 UTC
liferea-1.10.18-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5626940c38

Comment 9 Fedora Update System 2016-03-21 23:39:55 UTC
liferea-1.10.18-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-919660d55b

Comment 10 Fedora Update System 2016-03-21 23:39:59 UTC
liferea-1.10.18-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7723bbb2aa

Comment 11 Fedora Update System 2016-03-22 01:26:07 UTC
liferea-1.10.18-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35b616e667

Comment 12 Fedora Update System 2016-03-22 15:22:13 UTC
liferea-1.10.18-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c668304f2

Comment 13 Fedora Update System 2016-03-22 16:55:45 UTC
liferea-1.10.18-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7723bbb2aa

Comment 14 Fedora Update System 2016-03-22 21:26:07 UTC
liferea-1.10.18-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5626940c38

Comment 15 Fedora Update System 2016-03-22 21:31:37 UTC
liferea-1.10.18-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-919660d55b

Comment 16 Emmanuel Seyman 2016-03-25 09:11:58 UTC
Is anyone else seeing liferea's symbolic icon in Gnome's dash since installing this update ?

Comment 17 Yanko Kaneti 2016-03-25 09:27:36 UTC
I am on rawhide liferea-1.10.18-4.fc25.x86_64 and while the icon on the apps screen list is the usual liferea icon, the icon on the dash is the symbolic one. 
Starting a drag-and-drop on the apps icon is also using the symbolic.

Comment 18 Fedora Update System 2016-03-26 02:03:48 UTC
liferea-1.10.18-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aabd68306c

Comment 19 Fedora Update System 2016-03-26 02:03:56 UTC
liferea-1.10.18-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3912a330b3

Comment 20 Fedora Update System 2016-03-26 02:04:01 UTC
liferea-1.10.18-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1535722f49

Comment 21 Emmanuel Seyman 2016-03-26 02:20:25 UTC
(In reply to Yanko Kaneti from comment #17)
>
> the icon on the dash is the symbolic one.

Armed with the knowledge that I'm not the only person to whom this is happening, I took a better look at the spec file and realized that the symbolic icon must not only be located in /usr/share/icons/hicolor/symbolic/apps/, it must be called $PROGRAM-symbolic.svg .

I've released yet another update that hopefully will be the last one in this bug.

Comment 22 Fedora Update System 2016-03-26 23:48:47 UTC
liferea-1.10.18-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1535722f49

Comment 23 Fedora Update System 2016-03-26 23:49:02 UTC
liferea-1.10.18-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aabd68306c

Comment 24 Fedora Update System 2016-03-26 23:52:28 UTC
liferea-1.10.18-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3912a330b3

Comment 25 Fedora Update System 2016-03-31 20:30:21 UTC
liferea-1.10.18-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-04-05 13:53:22 UTC
liferea-1.10.18-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-04-05 14:17:44 UTC
liferea-1.10.18-4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-04-05 16:20:41 UTC
liferea-1.10.18-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.